/* MODAL CADASTRO */

.section {
  position: relative;
  width: 100%;
  display: block;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
}

.modal::-webkit-scrollbar {
  display: none;
}

.modal {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.modal-wrap::-webkit-scrollbar {
  display: none;
}

.modal-wrap {
  -ms-overflow-style: none;
  scrollbar-width: none;
}


.modal {
  position: fixed;
  display: block;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  overflow-x: hidden;
  background-color: rgba(31, 32, 41, .75);
  pointer-events: none;
  opacity: 0;
  transition: opacity 250ms 700ms ease;
}

.modal-wrap {
  position: relative;
  display: block;
  width: 100%;
  height: 95%;
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  padding-bottom: 20px;
  background-color: white;
  background: url(../../images/loader.webp) center center no-repeat white;
  -ms-flex-item-align: center;
  align-self: center;
  box-shadow: 0 12px 25px 0 rgba(199, 175, 189, .25);
  opacity: 0;
  transform: scale(0.6);
  transition: opacity 250ms 250ms ease, transform 300ms 250ms ease;
}

.modal-wrap img {
  display: block;
  width: 100%;
  height: auto;
}

.modal-wrap p {
  padding: 20px 30px 0 30px;
}

.modal-001:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}



@media screen and (max-width: 500px) {
  .modal-wrap {
    width: calc(100% - 40px);
    padding-bottom: 15px;
  }

  .modal-wrap p {
    padding: 15px 20px 0 20px;
  }
}


[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

.bot-abrir-modal {
  position: relative;
  font-family: "Be Vietnam", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 2;
  height: 45px;
  transition: all 200ms linear;
  border-radius: 25px;
  width: 200px;
  letter-spacing: 1px;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  text-align: center;
  -ms-flex-item-align: center;
  align-self: center;
  border: solid 2px #c0a375;
  cursor: pointer;
  background-color: transparent;
  color: #c0a375;
}

/* ====================================== */
/* MODAL 001 */
.modal-001:checked+label,
.modal-001:not(:checked)+label {}

.modal-001:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-001:checked+label .uil,
.modal-001:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-001:checked+label:after,
.modal-001:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-001:checked+label:hover:after,
.modal-001:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-001:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-001:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

/* ====================================== */
/* MODAL 002 */
.modal-002:checked+label,
.modal-002:not(:checked)+label {}

.modal-002:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-002:checked+label .uil,
.modal-002:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-002:checked+label:after,
.modal-002:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-002:checked+label:hover:after,
.modal-002:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-002:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-002:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-002:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 003 */
.modal-003:checked+label,
.modal-003:not(:checked)+label {}

.modal-003:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-003:checked+label .uil,
.modal-003:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-003:checked+label:after,
.modal-003:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-003:checked+label:hover:after,
.modal-003:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-003:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-003:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-003:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 004 */

.modal-004:checked+label,
.modal-004:not(:checked)+label {}

.modal-004:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-004:checked+label .uil,
.modal-004:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-004:checked+label:after,
.modal-004:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-004:checked+label:hover:after,
.modal-004:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-004:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-004:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-004:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 005 */

.modal-005:checked+label,
.modal-005:not(:checked)+label {}

.modal-005:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-005:checked+label .uil,
.modal-005:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-005:checked+label:after,
.modal-005:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-005:checked+label:hover:after,
.modal-005:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-005:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-005:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-005:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 006 */

.modal-006:checked+label,
.modal-006:not(:checked)+label {}

.modal-006:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-006:checked+label .uil,
.modal-006:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-006:checked+label:after,
.modal-006:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-006:checked+label:hover:after,
.modal-006:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-006:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-006:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-006:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 007 */

.modal-007:checked+label,
.modal-007:not(:checked)+label {}

.modal-007:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-007:checked+label .uil,
.modal-007:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-007:checked+label:after,
.modal-007:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-007:checked+label:hover:after,
.modal-007:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-007:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-007:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-007:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 008 */
.modal-008:checked+label,
.modal-008:not(:checked)+label {}

.modal-008:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-008:checked+label .uil,
.modal-008:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-008:checked+label:after,
.modal-008:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-008:checked+label:hover:after,
.modal-008:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-008:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-008:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-008:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 009 */
.modal-009:checked+label,
.modal-009:not(:checked)+label {}

.modal-009:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-009:checked+label .uil,
.modal-009:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-009:checked+label:after,
.modal-009:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-009:checked+label:hover:after,
.modal-009:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-009:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-009:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-009:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 010 */
.modal-010:checked+label,
.modal-010:not(:checked)+label {}

.modal-010:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-010:checked+label .uil,
.modal-010:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-010:checked+label:after,
.modal-010:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-010:checked+label:hover:after,
.modal-010:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-010:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-010:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-010:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 011 */
.modal-011:checked+label,
.modal-011:not(:checked)+label {}

.modal-011:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-011:checked+label .uil,
.modal-011:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-011:checked+label:after,
.modal-011:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-011:checked+label:hover:after,
.modal-011:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-011:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-011:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-011:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 012 */
.modal-012:checked+label,
.modal-012:not(:checked)+label {}

.modal-012:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-012:checked+label .uil,
.modal-012:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-012:checked+label:after,
.modal-012:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-012:checked+label:hover:after,
.modal-012:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-012:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-012:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-012:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 013 */
.modal-013:checked+label,
.modal-013:not(:checked)+label {}

.modal-013:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-013:checked+label .uil,
.modal-013:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-013:checked+label:after,
.modal-013:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-013:checked+label:hover:after,
.modal-013:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-013:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-013:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-013:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 014 */
.modal-014:checked+label,
.modal-014:not(:checked)+label {}

.modal-014:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-014:checked+label .uil,
.modal-014:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-014:checked+label:after,
.modal-014:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-014:checked+label:hover:after,
.modal-014:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-014:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-014:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-014:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 015 */
.modal-015:checked+label,
.modal-015:not(:checked)+label {}

.modal-015:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-015:checked+label .uil,
.modal-015:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-015:checked+label:after,
.modal-015:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-015:checked+label:hover:after,
.modal-015:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-015:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-015:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-015:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 016 */
.modal-016:checked+label,
.modal-016:not(:checked)+label {}

.modal-016:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-016:checked+label .uil,
.modal-016:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-016:checked+label:after,
.modal-016:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-016:checked+label:hover:after,
.modal-016:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-016:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-016:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-016:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 017 */
.modal-017:checked+label,
.modal-017:not(:checked)+label {}

.modal-017:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-017:checked+label .uil,
.modal-017:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-017:checked+label:after,
.modal-017:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-017:checked+label:hover:after,
.modal-017:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-017:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-017:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-017:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 018 */
.modal-018:checked+label,
.modal-018:not(:checked)+label {}

.modal-018:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-018:checked+label .uil,
.modal-018:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-018:checked+label:after,
.modal-018:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-018:checked+label:hover:after,
.modal-018:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-018:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-018:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-018:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 019 */
.modal-019:checked+label,
.modal-019:not(:checked)+label {}

.modal-019:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-019:checked+label .uil,
.modal-019:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-019:checked+label:after,
.modal-019:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-019:checked+label:hover:after,
.modal-019:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-019:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-019:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-019:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 020 */
.modal-020:checked+label,
.modal-020:not(:checked)+label {}

.modal-020:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-020:checked+label .uil,
.modal-020:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-020:checked+label:after,
.modal-020:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-020:checked+label:hover:after,
.modal-020:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-020:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-020:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-020:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 021 */
.modal-021:checked+label,
.modal-021:not(:checked)+label {}

.modal-021:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-021:checked+label .uil,
.modal-021:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-021:checked+label:after,
.modal-021:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-021:checked+label:hover:after,
.modal-021:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-021:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-021:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-021:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 022 */
.modal-022:checked+label,
.modal-022:not(:checked)+label {}

.modal-022:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-022:checked+label .uil,
.modal-022:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-022:checked+label:after,
.modal-022:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-022:checked+label:hover:after,
.modal-022:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-022:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-022:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-022:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 023 */
.modal-023:checked+label,
.modal-023:not(:checked)+label {}

.modal-023:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-023:checked+label .uil,
.modal-023:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-023:checked+label:after,
.modal-023:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-023:checked+label:hover:after,
.modal-023:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-023:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-023:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-023:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 024 */
.modal-024:checked+label,
.modal-024:not(:checked)+label {}

.modal-024:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-024:checked+label .uil,
.modal-024:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-024:checked+label:after,
.modal-024:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-024:checked+label:hover:after,
.modal-024:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-024:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-024:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-024:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}

/* ====================================== */
/* MODAL 00X */
.modal-00x:checked+label,
.modal-00x:not(:checked)+label {}

.modal-00x:not(:checked)+label:hover {
  background-color: #c0a375;
  color: white;
}

.modal-00x:checked+label .uil,
.modal-00x:not(:checked)+label .uil {
  margin-left: 10px;
  font-size: 18px;
}

.modal-00x:checked+label:after,
.modal-00x:not(:checked)+label:after {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 110000;
  width: 40px;
  border-radius: 3px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  background-color: #c0a375;
  color: white;
  font-family: "Be Vietnam", sans-serif;
  content: 'X';
  box-shadow: 0 12px 25px 0 rgba(16, 39, 112, .25);
  transition: all 200ms linear;
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}

.modal-00x:checked+label:hover:after,
.modal-00x:not(:checked)+label:hover:after {
  background-color: #c0a375;
  color: white;
}

.modal-00x:checked+label:after {
  transition: opacity 300ms 300ms ease, transform 300ms 300ms ease, background-color 250ms linear, color 250ms linear;
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.modal-00x:checked~.modal {
  pointer-events: auto;
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.modal-00x:checked~.modal .modal-wrap {
  opacity: 1;
  transform: scale(1);
  transition: opacity 250ms 500ms ease, transform 350ms 500ms ease;
}
